<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  09/12/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file languages for boxes menu
*/

define('BOX_HEADING_CONF_CATALOG', 'Catalogue');
define('BOX_CATALOG_PRODUCTS', 'Produits');
define('BOX_CATALOG_PRODUCT_ADD', 'Nouveau Produit');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Produits en attente');
define('BOX_CATALOG_ATTIBUTES', 'Attributs');
?>